-- Customer specific once-script LUDE#35931.sql 

SET ECHO ON
SPOOL xLUDE#35931.lst
SET DEFINE OFF

-- update kostenplaats naar MJB2016
UPDATE   mld_melding
   SET   prs_kostenplaats_key = 302
 WHERE   mld_melding_key = 3884; 

INSERT INTO fac_tracking (
                             fac_tracking_refkey,
                             fac_srtnotificatie_key,
                             fac_tracking_oms
           )
  VALUES   (
               3884,
               44,                                                   -- mldupd
               'Kostenplaats aangepast op verzoek van Ludens INV2016 --> MJB2016'
           );

COMMIT;

BEGIN adm.systrackscriptId('$Id$'); END;
/
COMMIT;

SPOOL OFF